@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

.cont-wrap h3{
  background-color: transparent;
}

.block-event-page--accessory {
  width: 1000px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.block-event-page--accessor__list {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 70px;
}

.block-event-page--accessor__list a {
  width: 412px;
  background-color: #4cb0cd;
  color: #ffffff;
  font-size: 20px;
  border-radius: 31px;
  padding: 16px 94px 16px 0;
}

.block-event-page--accessor__list span {
  padding-left: 40px;
  padding-right: 44px;
}

.block-event-page--accessor__text {
  text-align: center;
  font-size: 25px;
  margin-bottom: 24px;
}

.block-event-page--accessor__text2 {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  margin-top: 10px;
}

.block-event-page--accessor__text span {
  font-size: 29px;
  color: #31a9cc;
}

.sweek-special {
  width: 1000px;
  margin: 0 auto;
}

.sweek-special p {
  font-size: 18px;
  text-align: center;
  color: #020202;
  margin: 50px 0;
  line-height: 1.8;
}

.sweek-special p span {
  color: #31a9cc;
  border-bottom: 4px solid #d0f4ff;
}

.inner {
  display: flex;
  margin: 30px auto 40px;
}

.inner-text {
  width: 380px;
  margin: 0 70px 0 30px;
  font-size: 16px;
}

.inner-img {
  width: 520px;
}

.sweek_osusume {
  width: 1000px;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  margin: 100px auto 0px;
}

.gift_block {
  position: relative;
  margin: 70px auto;
}

#rooting .gift_block img {
  margin: 0 auto;
}

.gift_block a {
  position: absolute;
  bottom: 50px;
  left: 130px;
}

.sweek-mv {
  padding: 0;
  background: none;
}

.mb-40 {
  margin: 0 auto 40px;
}

.mb-20 {
  margin: 0 auto 20px;
}

.mb-16 {
  margin: 0 auto 16px;
}

.cont-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  font-family: "Noto Sans JP", sans-serif;
}

.cont {
  width: 100%;
  margin: 0 auto 80px;
}

.ahc {
  background-color: #f8f5f87a
}

h2.ahc-ttl {
  width: 100%;
  margin: 68px auto 0;
  padding: 16px 0;
  font-size: 24px;
  text-align: center;
  color: #FFFFFF;
  background: linear-gradient(to bottom, #9abd8d, #669455);
  border-bottom: 0px;
  font-weight: 300;
}

h3.ttl-idx {
  font-weight: 600;
  padding: 40px 0 0 32px;
  margin-bottom: 0;
  font-size: 22px;
}

ul.bg-gry {
  width: 100%;
  margin: 0 auto 68px;
  padding: 16px 0 40px 0;
}

ul.bg-gry li {
  width: 100%;
  margin: 0 auto 0;
  padding: 20px 0 0 28px;
}

ul.bg-gry li a {
  font-size: 16px;
  font-weight: 400;
  color: #643B3A;
  text-align: center;
  text-decoration: underline;
}

ul.bg-gry li a:hover {
  opacity: 0.4;
}

.intro {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  margin: 0 auto 20px;
  color: #DBA824;
}

h2.midashi {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  background-color: #669455;
  padding: 10px 0;
  color: #FFFFFF;
  border-bottom: 0px;
  margin-top: 0;
}

.cont-flx {
  display: flex;
  justify-content: space-between;
}

.cont-gld {
  display: grid;
  justify-content: space-between;
  gap: 20px;
}

.cont-gld.ho-2 {
  grid-template-columns: 1fr 1fr;
}

.cont-gld>* {
  object-fit: cover
}

.text-r .intro,
.text .intro {
  color: inherit;
  margin: 20px auto;
}

.text-r .intro {
  margin-top: 0;
  margin-bottom: 0;
}

.img-l {
  text-align: left;
  width: 50%;
  padding-right: 2.3%;
}

.x1x1 img {
  aspect-ratio: 1/1;
  height: auto;
  width: 100%;
  object-fit: cover;
}

.text-r {
  text-align: left;
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.text-r-nflx {
  text-align: left;
  flex: 1;
}

a.bs-btn {
  position: relative;
  display: block;
  background: #B39E5F;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  border-radius: 48px;
  margin-top: auto;
  margin-bottom: 28px;
  text-align: center;
  padding: 12px 0;
  width: 100%;
}

a.bs-btn-nflx {
  position: relative;
  display: block;
  background: #B39E5F;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  border-radius: 48px;
  text-align: center;
  padding: 12px 0;
  width: 100%;
}

a.bs-btn::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 32px;
  margin: auto;
  content: '';
  width: 14px;
  height: 14px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

a.bs-btn:hover {
  opacity: 0.6;
  color: #fff;
}

.txt {
  font-size: 16px;
  color: #444;
  line-height: 1.8rem;
  font-weight: 400;
}

.btn-area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 40px;
  /* ボタン間の余白 */
  flex-wrap: wrap;
  margin-top: 30px;
}

.btn-box {
  text-align: center;
  flex: 1 1 200px;
  /* 横並びを維持しつつ、幅を可変に */
}

.btn-title {
  font-size: 16px;
  color: #000;
  margin-bottom: 10px;
}

.bs-btn {
  display: inline-block;
  background-color: #c7b47e;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 40px;
  border-radius: 50px;
  transition: opacity 0.3s;
}

.bs-btn:hover {
  opacity: 0.8;
}

.sub-images {
  display: flex;
  gap: 10px;
}

.sub-images img {
  width: 160px;
  height: auto;
}

.gift-group {
  flex: 1;
  display: flex;
  flex-direction: column;
  /* 縦並び */
  gap: 20px;
}

.img-row {
  display: flex;
  gap: 16px;
  align-items: stretch;
  text-align: center;
}

.left-img,
.right-img {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  /* 任意 */
}

/* 画像のサイズを％で指定 */
.left-img img {
  width: 100%;
  /* 1枚目の画像サイズ */
  height: auto;
}

.right-img img {
  width: 60%;
  /* 2枚目の画像サイズ */
  height: auto;
}

/* ▼ スマホ対応（縦並び） */
@media (max-width: 768px) {
  .img-row {
    display: block;
  }

  .right-img {
    margin-top: 24px;
    /* スペーサー */
  }

  /* スマホでは画像を100%にする例 */
  .left-img img,
  .right-img img {
    width: 100%;
  }
}

.air_medical_detail {
  display: flex;
  width: 100%;
  max-width: 834px;
  margin: 70px auto 0;
  margin-bottom: 20px;
  padding: 36px;
  background: #E3E1E1;
}

.air_medical_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  flex-shrink: 0;
  font-size: 20px;
  font-weight: 300;
  color: #fff;
  margin-right: 40px;
  background: #D40440;
}

.air_medical_txt {
  font-size: 20px;
  font-weight: 300;
  text-align: left;
}

.air_medical_txt16 {
  font-size: 16px;
}

.air_medical_txt14 {
  display: block;
  font-size: 14px;
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .air_medical_txt14.adjust_medical_txt {
    display: flex;
  }

  .air_medical_txt14.adjust_medical_txt>span {
    margin-right: 15px;
    flex-shrink: 0;
  }
}

.air_medical_txt14:last-of-type {
  margin-top: 30px;
}

.center-block {
  text-align: center;
}

.text-full {
  width: 100%;
  margin-top: 20px;
  padding: 0 20px;
}

[data-browse-mode="S"] .pco,
[data-browse-mode="P"] .spo {
  display: none !important;
}

[data-browse-mode="S"] .inner,
[data-browse-mode="S"] .cont-flx,
[data-browse-mode="S"] .text-r,
[data-browse-mode="S"] .btn-area,
[data-browse-mode="S"] .sub-images,
[data-browse-mode="S"] .gift-group,
[data-browse-mode="S"] .img-row,
[data-browse-mode="S"] .left-img,
[data-browse-mode="S"] .right-img,
[data-browse-mode="S"] .air_medical_detail,
[data-browse-mode="S"] .air_medical_icon,
[data-browse-mode="S"] .air_medical_txt14.adjust_medical_txt {
  display: block;
}

[data-browse-mode="S"] .cont-gld {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2.35vw;
}

[data-browse-mode="S"] .sweek-special {
  width: 100%;
}

[data-browse-mode="S"] .sweek-special p {
  padding: 0 2.35vw;
  font-size: 3.55vw;
}

[data-browse-mode="S"] .sweek-mv {
  margin-top: 0;
}

[data-browse-mode="S"] .cont-wrap {
  padding: 0 2.35vw;
}

[data-browse-mode="S"] h2.midashi,
[data-browse-mode="S"] .intro {
  font-size: 4.25vw;
}

[data-browse-mode="S"] h3.ttl-idx {
  padding: 4.7vw 0 0 4.7vw;
  font-size: 4.7vw;
}

[data-browse-mode="S"] ul.bg-gry li {
  padding: 0 2.5vw 4.7vw 5vw;
}

[data-browse-mode="S"] ul.bg-gry li a {
  font-size: 3.5vw;
}

[data-browse-mode="S"] .text-r .intro {
  margin-top: 4.7vw
}

[data-browse-mode="S"] .txt,
[data-browse-mode="S"] .bs-btn {
  font-size: 16px;
  font-size: 3.75vw;
}

[data-browse-mode="S"] .sweek_osusume {
  width: auto;
  text-align: center;
  font-weight: bold;
  margin: auto;
  margin-top: 50px;
  font-size: 3.75vw;
  text-align: center;
}


[data-browse-mode="S"] .s_shop {
  width: calc(100% - 4.7vw);
  margin: 7vw auto;
}


[data-browse-mode="P"] .s_shop {
  width: 600px;
  margin: 50px auto;
}
[data-browse-mode="P"] .bs-btn {
  display: table;
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}

[data-browse-mode="P"] .img-l._lh{
  padding:0;
  text-align: center;
}

[data-browse-mode="P"] .img-l._lh img{
  height:400px;
}

[data-browse-mode="S"] .img-l._lh{
  width:100%
}

[data-browse-mode="S"] .img-l._lh img{
aspect-ratio: 1/1;
object-fit: contain;
}